camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Posta (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-5891) Update camel-amqp to support 1.0 of the specification
Date Mon, 29 Jul 2013 19:07:48 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-5891?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13722856#comment-13722856
] 

Christian Posta commented on CAMEL-5891:
----------------------------------------

Qpid Messaging API as well as proton supports 1.0. I can take a look at what would it would
take to port the current impl to the latest libraries.

Might be worth trying what Claus mentions.. to use the proton client libs for this component?
The qpid jms lib can still be used with the camel-jms component.
                
> Update camel-amqp to support 1.0 of the specification
> -----------------------------------------------------
>
>                 Key: CAMEL-5891
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5891
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-amqp
>    Affects Versions: 2.10.0
>            Reporter: Rob Davies
>             Fix For: Future
>
>
> Update the AMQP Component to support AMQP 1.0 version of the specification

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message